D2 Exploitation Pack 2.20 01.02.18

Changelog:

canvas_modules - Added: 
- d2sec_alienvault2: AlienVault OSSIM customfmt Remote Code Execution Vulnerability
- d2sec_netscaler: Citrix NetScaler SD-WAN Remote Code Execution Vulnerability
- d2sec_cloudbridge: Citrix CloudBridge Remote Code Execution Vulnerability
- d2sec_pwnrouter:
  d2sec_dlink_21: D-Link DIR-600/DIR-645/DIR-300 Credentials Disclosure Vulnerability  
			

Back to Updates

Share :   Facebook   Twitter   Google+